Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 31 May 2020 17:35:56 -0400

Chat transcript

	
		
			Name: Richard Brooks
		
			E-mail: [email-masked]

	Adam Sun, 05/31/20 02:17:31 pm America/Los_Angeles
	
		Hello. How may I help you?
	
		Welcome back, Richard

	Richard Brooks 02:17:55 pm
	
		I need my server login reset

	Adam 02:18:24 pm
	
		Please help me with the previously requested details - server ID along with the server IP address and login email ID
	
		Are we still connected?

	Richard Brooks 02:22:25 pm
	
		Yes
	
		Where do I find them

	Adam 02:23:37 pm
	
		Are you a client with Colocation America? Are you using our services? Or the above is a general query?

	Richard Brooks 02:25:52 pm
	
		I need my just bought server login reset
	
		I changed my password and now it won't let me login again
	
		Also I wanted to know how to access the virtual pc centos on it/ in it
	
		Plus I believe I wanted fedora
	
		I wanted to try fedora for my os

	Adam 02:27:58 pm
	
		Is this a colocation or dedicated server?

	Richard Brooks 02:28:14 pm
	
		It the combo pack

	Adam 02:29:03 pm
	
		I am sorry,  I don't think we have such thing here. a combo pack. Please confirm if you are an existing client of Colocation America?

	Richard Brooks 02:29:19 pm
	
		It the third option

	Adam 02:29:31 pm
	
		Please confirm if you are an existing client of Colocation America?

	Richard Brooks 02:29:41 pm
	
		Yes
	
		Check my email

	Adam 02:30:18 pm
	
		We are a website support, we do not have internal tool
	
		Alright! I am forwarding your issue to the support team. They will be in touch with you shortly.
	
		Is there anything else I can help you with today?

	Richard Brooks 02:32:29 pm
	
		Does virtual pc come with my package

	Adam 02:33:37 pm
	
		My support team will help you with this query
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:35:07 pm
	
		Adam archived the chat

	17m 36s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com